builddir = /build
pkgbuild_sha256sum = 0c83a13e56e56d78ccdd00ca12942a220f6cd460d8d09b494c2783e8442f530c
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
